﻿/*overriding the menu items colors to invert back and fore colors, manage z-index etc*/
.ecl-menu__inner.easin-secondary-menu {
    z-index: 49 !important; /*ecl menu is 50 leading both main and secondary menu having the same z-index (ecl v.2.39) */
}
/*this is the hamburger... expanded*/
.ecl-menu[aria-expanded="true"] .ecl-menu__inner.easin-secondary-menu {
    z-index: 53 !important;
    right: 0;
    color: #004494;
}

.ecl-menu:not(.ecl-menu--forced-mobile) .ecl-menu__list.background-white {
    background-color: white !important;
    color: #004494;
}

.ecl-menu:not(.ecl-menu--forced-mobile) .ecl-menu__link.background-white {
    background-color: white !important;
    color: #004494;
}

.background-white {
    background-color: white !important;
}

